import React from 'react';
export default function ToolbarFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-634.2v-212.02h732.2v212.02zm0 520.18v-451.81h732.2v451.81z" })));
}
